Revised MS15-080 Update May Mean a Reinstall is Required

Revised MS15-080 Update May Mean a Reinstall is Required

Microsoft has updated MS15-080 to reflect change in the original update. For some, this could mean that a reinstall is required.

Originally released on August 11, the update was modified on August 18 with a fix for better security. Per the change log for the altered bulletin…

Reason for Revision: V2.0 (August 21, 2015): Updated bulletin to inform customers running Windows Vista Service Pack 2, Windows Server 2008 Service Pack 2, Windows Server 2008 R2 Service Pack 2, and Windows 7 Service Pack 1 that the 3078601 update on the Microsoft Download Center was updated on  August 18, 2015. Microsoft recommends that customers who installed the 3078601 update via the Microsoft Download Center prior to August 18 reinstall the update to be fully protected from the vulnerabilities discussed in this bulletin.  If you installed update 3078601 via Windows Update, Windows Update Catalog, or WSUS, no action is required.

Bottom line: If you deployed this security update using the Microsoft Download Center version (instead of Windows Update, Windows Update Catalog, or WSUS), you’ll need to download it and deploy/install it again.

The download for the updated security patch is here: MS15-080: Vulnerabilities in Microsoft graphics component could allow remote code execution: August 11, 2015

Hide comments

Comments

  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
Publish